@charset "Shift_JIS";

div#scgf_contentsWrapper {
	background-color:#ffffff;
}

div#scgf_contentsMain,
div#scgf_contentsMain .middle,
div#scgf_contentsMain .small {
	font-family:メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Arial,helvetica,"ＭＳ ゴシック","MS Gothic",sans-serif;
}

td.button_comics,
td.button_online,
td.button_park {
	text-align:center;
}

td.button_comics a {
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_comics.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_comics a:link {background-position:0 0;}
td.button_comics a:hover {background-position:0 -28px;}

td.button_comics a.in,
td.button_comics a.in:link,
td.button_comics a.in:hover {background-position:0 -56px;}

td.button_online a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_online.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_online a:link {background-position:0 0;}
td.button_online a:hover {background-position:0 -28px;}

td.button_campaign a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_campaign.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_campaign a:link {background-position:0 0;}
td.button_campaign a:hover {background-position:0 -28px;}

td.button_campaign1 a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_campaign1.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_campaign1 a:link {background-position:0 0;}
td.button_campaign1 a:hover {background-position:0 -28px;}

td.button_campaign2 a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_campaign13.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_campaign2 a:link {background-position:0 0;}
td.button_campaign2 a:hover {background-position:0 -28px;}

td.button_park a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_park.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_online a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_online.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_online a:link {background-position:0 0;}
td.button_online a:hover {background-position:0 -28px;}

td.button_park a{
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_park.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_park a:link {background-position:0 0;}
td.button_park a:hover {background-position:0 -28px;}

div.solc_buy {
	display:none;
	background:url(../img/search/box_tile.gif) 0 0 repeat-y;
}

div.solc_buy dl {
	position:relative;
	padding:0 0 21px 0;
	margin:0;
	background:url(../img/search/box_end.gif) bottom left no-repeat;
}

div.solc_buy dl dt {
	font-size:16px;
	color:#ff6600;
	padding:25px 15px 3px 15px;
	margin:0;
	background:url(../img/search/box_head.gif) 0 0 no-repeat;
}

div.solc_buy dl dd {
	font-size:12px;
	color:#666666;
	padding:10px 15px 0 15px;
	margin:0;
}

div.solc_buy dl dd.close_solc_buy {
	position:absolute;
	top:23px;
	right:8px;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
}

div.solc_buy dl dd ul {
	/*width:740px;*/
	width:925px;
	margin:0 0 0 -4px;
	padding:0;
	zoom:1;
}

div.solc_buy dl dd ul:after {
	content:"";
	display:block;
	clear:both;
}

div.solc_buy dl dd ul li {
	float:left;
	list-style:none;
	font-size:0;
	line-height:0;
	/*margin:12px 0 0 8px;*/
	margin:12px 0 0 7px;
	padding:0;
}

div.solc_buy dl dd ul li img {
	border:0;
	border-style:none;
}

td.button_preview a {
	display:block;
	width:132px;
	height:27px;
	margin:0 auto;
	background-image:url(../img/search/button_preview.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_preview a span {
	font-size:12px;
	line-height:26px;
	padding-left:25px;
}

td.button_preview a:link {background-position:0 0;}
td.button_preview a:hover {background-position:0 -27px;}

td.button_temp a {
	display:block;
	width:184px;
	height:28px;
	margin:0 auto;
	background-image:url(../img/search/button_temp.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

td.button_temp a span {
	font-size:12px;
	line-height:26px;
	padding-left:25px;
}

td.button_temp a:link {background-position:0 0;}
td.button_temp a:hover {background-position:0 -28px;}

div#scgf_contentsMain td.button_preview a,
div#scgf_contentsMain td.button_temp a {
	text-decoration:none;
}